/* 
Theme Name: Storefront Child 
Version: 1.0 
Description: Child theme for Storefront. 
Author: AV
Author URI: https://arvindverma.com 
Template: storefront 
*/  
#masthead, #primary, #main {
	margin-bottom:0px;
}
.mb4{
	margin-bottom:4.235801032em;
}
.woocommerce-shipping-destination {
    display: none;
}
#billing_country_field{ 
	display:none!important;
}
.woocommerce-info, .woocommerce-noreviews, p.no-comments {
    background-color: #001c2a;
}
.site-header {
	padding-top: 25px;   
}
.site-header .site-branding img {
	width:100px;
}

